#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "${1}" = "purge" ] ; then
	pkgos_dbc_postrm mistral mistral-common $@

	rm -f /etc/mistral/mistral.conf
	rm -f /etc/mistral/logging.conf
	rm -f /etc/mistral/policy.json
	rm -f /etc/mistral/wf_trace_logging.conf
	rm -rf /var/log/mistral
	[ -d /etc/mistral ] && rmdir --ignore-fail-on-non-empty /etc/mistral
	rm -rf /var/lib/mistral
fi

#DEBHELPER#

exit 0
